/usr/pkg/include/dotconf.h
/usr/pkg/lib/libdotconf.a
/usr/pkg/lib/libdotconf.la (created)
/usr/pkg/lib/libdotconf.so
/usr/pkg/lib/libdotconf.so.0
/usr/pkg/lib/libdotconf.so.0.0.1
/usr/pkg/lib/pkgconfig/dotconf.pc
/usr/pkg/share/doc/dotconf/examples/libpool/libpool.h
